<?php
$z[0]=Array("field","开洋干丝,开洋干丝介绍,秦淮区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","开洋干丝南京的干丝有一套独特的制做方法，那些嫩而不老，干而不碎的干丝，均为豆腐店特制而成，切丝细、麻油香、酱油上乘。原先的南京干丝有素汤素煮和荤油肉丝几种，民国以后，新品种不断增加。在清真寺有烧鸭干丝、开洋干丝等；在荤菜馆有春笋干丝、冬菇干",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","开洋干丝_秦淮区特产开洋干丝",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　开洋干丝\n</p><p>　　的干丝有一套独特的制做方法，那些嫩而不老，干而不碎的干丝，均为豆腐店特制而成，切丝细、麻、酱油上乘。原先的有素汤素煮和荤油肉丝几种，民国以后，新品种不断增加。在清真寺有烧鸭干丝、开洋干丝等；在荤菜馆有春丝、冬菇干丝、蟹黄干丝、鸡肉干丝等。而以闻名的夫子庙园的开洋开丝则首屈一指。",550,887);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF45L41210-12N1.gif",889,973);
$z[7][4]['name']="litpic";

?>